curl --location 'https://benzine.telcoinabox.com/tiab/api/v2/service/orders/change/siptrunk' \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '{
"orderType": "Change",
"subOrderType": "CONFIGURE_TRUNK",
"custReqDate": "2026-10-01",
"service": {
"custNo": 554433,
"serviceNumber": "0293001234",
"sipTrunkSettings": {
"lineSelectionMethod": "FAILOVER_LOWEST_AVAILABLE",
"numberFormat": "0 - 0NSN",
"timezone": "Australia/Broken_Hill",
"maxSimultaneousCalls": 6,
"homeAreaCode": "WA/SA/NT",
"callBarring": "Allow With Auth Code Only",
"primaryRoute": "Symbio Routing",
"countryDialPlan": "1 - New Zealand"
}
}
}'